{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Novice",
              },
              {
              "identifier": "rank newbie",
              "title": "Apprenti",
              },
              {
              "identifier": "rank active",
              "title": "Expert",
              },
              {
              "identifier": "rank expert",
              "title": "Maître",
              },
              {
              "identifier": "rank hero",
              "title": "Grand Manitou",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Guerrier anti-doublons",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Soldat",
                                "locked_details": "Des doublons occupent votre Mac.\nTrouvez 5 Go de doublons\net éliminez-les.",
                                "unlocked_details": "5 Go de doublons détectés.\nUtilisez toute la puissance de Gemini pour en trouver d'autres."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Capitaine",
                                "locked_details": "Des doublons occupent votre Mac.\nTrouvez 25 Go de doublons\net éliminez-les.",
                                "unlocked_details": "25 Go de doublons détectés.\nUtilisez toute la puissance de Gemini pour en trouver d'autres."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Commandant",
                                "locked_details": "Des doublons occupent votre Mac.\nTrouvez 150 Go de doublons\net éliminez-les.",
                                "unlocked_details": "150 Go de doublons détectés.\nUtilisez toute la puissance de Gemini pour en trouver d'autres."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Vétéran Gemini",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Nouvelle recrue",
                                "locked_details": "Bienvenue dans Gemini. Procédez à la première analyse de vos espaces de stockage.",
                                "unlocked_details": "Vous avez analysé une seule fois vos espaces de stockage. C'est un bon début, continuez comme ça.",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Analyste en herbe",
                                "locked_details": "Pensez à ouvrir de nouveau Gemini.",
                                "unlocked_details": "Gemini vous attendait. Enfin vous vous retrouvez. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "Analyste fidèle",
                                "locked_details": "Faites régulièrement une analyse. Procédez à la deuxième analyse de vos espaces de stockage.",
                                "unlocked_details": "Vous avez analysé vos espaces de stockage à deux reprises. Vous commencez à prendre de bonnes habitudes.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Analyste chevronné",
                                "locked_details": "Plus que quelques analyses, et vous deviendrez un expert. Procédez à cinq analyses de vos espaces de stockage.",
                                "unlocked_details": "Vous avez analysé vos espaces de stockage à cinq reprises. Continuez à exploiter toutes les possibilités de Gemini.",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "Chevalier MacPaw",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Commentateur avisé",
                                "locked_details": "Que pensez-vous de Gemini ? Envoyez vos commentaires en cliquant sur Commentaires.",
                                "unlocked_details": "Vous avez votre mot à dire. MacPaw a pris note de vos remarques et vous en remercie.",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "Passionné d'actualité",
                                "locked_details": "L'information est reine. Pour ne rien rater, abonnez-vous à notre newsletter.",
                                "unlocked_details": "Vous venez de passer du côté MacPaw. Merci de suivre notre actualité.",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Libérateur d'espace",
                                "locked_details": "Les fichiers inutiles gaspillent eux aussi de l'espace. Pour récupérer de l'espace disque, installez CleanMyMac 3.",
                                "unlocked_details": "Longue vie et prospérité à vous, cher libérateur d'espace ! Pour récupérer de l'espace disque, vous disposez de CleanMyMac 3.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Gardien des lecteurs",
                                "locked_details": "Protégez vos lecteurs externes contre les fichiers invisibles. Pour les nettoyer, téléchargez CleanMyDrive 2.",
                                "unlocked_details": "Longue vie et prospérité à vous, cher gardien des lecteurs ! Pour protéger vos disques, vous disposez de CleanMyDrive 2.",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Encodeur de fichiers",
                                "locked_details": "Empêchez le déchiffrement de vos fichiers. Pour encoder vos fichiers classés secret défense, téléchargez Encrypto.",
                                "unlocked_details": "Longue vie et prospérité à vous, cher encodeur de fichiers ! Pour encoder vos fichiers, vous disposez d'Encrypto.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Lord des app Mac",
                                "locked_details": "Rejoignez la force MacPaw ! Téléchargez toutes les apps MacPaw.",
                                "unlocked_details": "Vous disposez de toutes les apps MacPaw. Que leur force soit avec vous !",
                                },
                                {
                                "identifier": "activated",
                                "title": "Destructeur de doublons",
                                "locked_details": "Vous aurez besoin d'une licence Gemini pour détruire ces doublons.",
                                "unlocked_details": "Félicitations ! Vous disposez d'une licence permettant de détruire les doublons.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Explorateur de l'espace",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Explorateur musical",
                                "locked_details": "Les titres musicaux en double envahissent votre espace. Analysez vos contenus iTunes pour les repérer.",
                                "unlocked_details": "Vous avez analysé votre bibliothèque iTunes. Il est maintenant temps d'éliminer les titres en double.",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Explorateur photographique",
                                "locked_details": "Les images en double envahissent votre espace. Analysez vos contenus Photos pour les repérer.",
                                "unlocked_details": "Vous avez analysé votre bibliothèque Photos. Il est maintenant temps d'éliminer les images en double.",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Explorateur du cosmos",
                                "locked_details": "Les fichiers en double envahissent votre disque externe. Analyse-le pour les repérer.",
                                "unlocked_details": "Vous avez analysé votre disque externe. Il est maintenant temps d'éliminer les fichiers en double.",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Communicant interstellaire",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Communicant en herbe",
                                "locked_details": "Dites au monde entier que vous avez éliminé des doublons, et partagez les résultats du nettoyage.",
                                "unlocked_details": "Le premier contact a été établi. Vous avez partagé une première fois les résultats du nettoyage.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "Communicant de haut niveau",
                                "locked_details": "Dites au monde entier que vous avez éliminé encore plus de doublons, et partagez les résultats du nettoyage à deux reprises.",
                                "unlocked_details": "Tout le monde est au courant. Vous avez partagé à deux reprises les résultats du nettoyage.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Communicant professionnel",
                                "locked_details": "Dites au monde entier que vous avez éliminé toujours plus de doublons, et partagez les résultats du nettoyage à trois reprises.",
                                "unlocked_details": "Vous communiquez comme un vrai pro ! Vous avez partagé à trois reprises les résultats du nettoyage.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "C'est le capitaine qui vous parle !",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Orateur débutant",
                                "locked_details": "Nouvelle position ou récompense ? Parlez-en autour de vous.",
                                "unlocked_details": "Vous avez parlé de votre nouvelle réussite autour de vous. Bien joué ! Mais ne prenez pas la grosse tête.",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Orateur chevronné",
                                "locked_details": "Vous avez déjà obtenu deux réussites ? Parlez-en autour de vous.",
                                "unlocked_details": "Vous avez parlé de vos deux réussites autour de vous. Bien joué ! Mais ne prenez pas la grosse tête.",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Orateur expert",
                                "locked_details": "Vous avez déjà obtenu cinq réussites ? Parlez-en autour de vous.",
                                "unlocked_details": "Vous avez parlé de vos cinq réussites autour de vous. Bien joué ! Mais ne prenez pas la grosse tête.",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Entre amis",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Copain",
                                "locked_details": "Vous connaissez quelqu'un qui adore les apps d'exception ? Invitez un ami à essayer Gemini.",
                                "unlocked_details": "Vous avez parlé de Gemini à l'un de vos amis. C'est ça, la vraie amitié.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Vrai pote",
                                "locked_details": "Vous connaissez quelqu'un qui adore les apps d'exception ? Invitez deux amis à essayer Gemini.",
                                "unlocked_details": "Vous avez parlé de Gemini à deux de vos amis. C'est ça, la vraie amitié.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Ami pour la vie",
                                "locked_details": "Vous connaissez quelqu'un qui adore les apps d'exception ? Invitez cinq amis à essayer Gemini.",
                                "unlocked_details": "Vous avez parlé de Gemini à cinq de vos amis. C'est ça, la vraie amitié.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Éclaireur Gemini",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Voyageur de l'interface",
                                "locked_details": "Explorez Gemini : suivez la procédure d'utilisation pour découvrir ses avantages.",
                                "unlocked_details": "Vous connaissez maintenant une bonne partie des fonctionnalités de Gemini, mais il en reste encore à découvrir.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Maître Gemi",
                                "locked_details": "Gemini peut mémoriser vos habitudes. Dites-lui de mémoriser votre sélection.",
                                "unlocked_details": "Félicitations ! Vous avez enrichi l'algorithme de Gemini.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Explorateur de l'extrême",
                                "locked_details": "Vous cherchez toujours à explorer les apps dans les moindres recoins ? Essayez de cliquer sur le logo.",
                                "unlocked_details": "Super, vous êtes entré dans une contrée jusque-là inexplorée.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Découvreur de perles cachées",
                                "locked_details": "Vous découvrirez que Gemini est plein de surprises. Arriverez-vous à trouver notre Easter Egg ?",
                                "unlocked_details": "Pour trouver des perles cachées, vous savez où chercher.",
                                }
                                ]
               }
               ]
}
